#!/usr/bin/python

import urllib.request

print("Rozpoczęcie pobierania")

url="https://www.python.org/static/img/python-logo.png"

# Pobranie pliku za pomocą funkcji urlretrieve().
urllib.request.urlretrieve(url, "python.png")

# Pobranie pliku za pomocą funkcji urlopen().
with urllib.request.urlopen(url) as response:
    print("Stan pobierania:", response.status)
    print( "Pobieranie pliku python.png")
    with open("python.png", "wb") as image:
        image.write(response.read())